kelimeler = [
  "balık---",
  "inek---",
  "tavşan---",
  "aslan---",
  "tavuk---",
  "koyun---",
  "yılan---",
  "fare---",
  "ayı---",
  "tilki---",
  "eşek---",
  "ördek---",
  "domuz---",
  "horoz---",
  "maymun---",
  "kuzu---",
  "arı---",
  "kaplan---"
]